#category_navbar
{
    background-color: var(--site_orange) !important;
    box-shadow: 0.01rem 0.07vh 0.5vh 0.0005rem var(--site_black);
}

#category_navbar li
{
    position: relative;
    margin-left: 7rem;
}

#category_navbar a
{
    color: #FFF !important;
    font-size: 0.95rem;
    margin-left: 15px;
    font-weight: 600;
    padding-top: 14px;
    text-align: center;
}


#category_navbar .dropdown-menu:focus {
    display: inline-block;
}

#category_navbar a:hover, #category_navbar a:focus
{
    color: var(--site_black) !important;
}

#category_navbar a img
{
    padding-bottom: 0.5rem; 
    height: 42px;
}

#category_navbar .dropdown-toggle::after {
    display:none !important;
}

#category_navbar .dropdown-menu 
{
    position: absolute;
    left: auto;
}



#category_navbar .dropdown-menu a
{
    color: var(--site_orange) !important;
    font-weight: 600;
    text-align: right;
}

#category_navbar .dropdown-menu a:hover
{
    background-color: #e9e9e9;
}

#category_navbar .dropdown:hover > .dropdown-menu,
#category_navbar a:focus + .dropdown-menu {
    display: block;		
}



    /* Mobile Navbar */



#category_navbar_mobile
{
    background-color: #f8f8f8;
}

#mobile_category_navbar
{
    background-color: #f8f8f8 !important;
    border-bottom:1px solid var(--site_black) !important;
}

#category_navbar_mobile #btn_mobile_profile 
{
    position: absolute;
    right: 0;
    margin-right: 6rem;
    direction: rtl;
}


#category_navbar_mobile #btn_mobile_search
{
    position: relative;
    right: 1rem;
}



#category_navbar_mobile.custom-toggler.navbar-toggler {
    border-color: #d8d8d8;
}
#category_navbar_mobile .custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(247, 148, 30)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}


#category_navbar_mobile .mobile_search
{
    margin: 0;
    top:8.3vh;
    position: absolute;
    width:100% !important;
    height: 6vh;
    background-color: var(--site_orange); 
    display: none;
    opacity: .9;
}

#category_navbar_mobile .mobile_search .col
{
    padding: 1vh 6rem 0 0rem;
}

#category_navbar_mobile .mobile_search #input_mobile_search
{
    border: 0;
    outline: 0;
    background: transparent;
    color:#ffffff;
    border-bottom: 1px solid #ffffff;
    width:78%;
    float: right;
    text-align: right;
}


#category_navbar_mobile .mobile_search #input_mobile_search::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #ffffff;
    opacity: 1; /* Firefox */
  }

#category_navbar_mobile .mobile_search #btn_mobile_search_benefits
{
    margin-left: 7rem;
    margin-top: 0.2vh;
    width: 1.2rem;
    cursor: pointer;
}


 /* Media Query */

@media (max-width: 1800px) and (min-width: 1500px){

    #category_navbar ul li
    {
        margin-left: 6rem;
    }

}


@media (max-width: 1610px) and (min-width: 1450px){

    #category_navbar ul li
    {
        margin-left: 5rem !important;
    }

}

@media (max-width: 1450px) and (min-width: 1200px){

    #category_navbar ul li
    {
        margin-left: 2.5rem !important;
    }

}

@media screen and (max-width: 1200px) {
    #category_navbar_mobile .mobile_search {
        height: 100vh;
        top: 4rem;
    }

    #category_navbar_mobile .mobile_search #btn_mobile_search_benefits {
        margin-left: 1rem;
    }

    #mobile_category_navbar {
        width: 100%;
        padding: 0;
    }

    #mobile_category_navbar .navbar-brand {
        padding: 1rem;
    }

    .navbar-toggler {
        padding: .3rem;
        margin: .5rem;
        margin-right: 2rem;
    }


}

@media screen and (max-width: 450px) {

    #mobile_logo {
        width: 7.7rem;
    }

    #category_navbar_mobile #btn_mobile_profile {
        margin-right: 3rem;
    }

    #category_navbar_mobile #btn_mobile_search a img {
        width: 1.4rem;
    }

    .navbar-toggler {
        margin-right: .3rem;
        font-size: 1.125rem;
    }

    #category_navbar_mobile .mobile_search {
        top: 3rem;
    }

    #category_navbar_mobile .mobile_search .col {
        padding: 1vh 2.5rem 0 0rem;
    }

    #mobile_category_navbar .navbar-brand {
        padding: .2rem .5rem .5rem .2rem;
    }
}


.menu_show{
	display: block;
    right: 0px;
}

.confirm_regulations_lable{
	border: none;	
	outline: none;
	color: #fff;
}

.confirm_regulations_lable:focus,.btn_popup_window_exit:focus,#btn_purchase:focus{
	outline: 2px solid #000;
}

.dropdown-item:focus,.card a:focus{
	outline: 1px solid rgb(247, 148, 30);
}

.nav-link:active {
    outline: none;
}

.nav-link:focus:active, .nav-link:active {
    outline: none !important;
}

div.dropdown:focus,.nav-link:focus {
    outline: 1px solid var(--site_orange);
}

.open_regulations
{
	cursor: pointer;
}

.open_chairman
{
	cursor: pointer;
}

.close_parent_win
{
    width: 100%;
    background-color: #f7941e;
    text-align: center;
    text-decoration: underline;
    color: #fff;
    cursor: pointer;
    /* border: 1px solid #000; */
    margin: auto;
    padding: 2px;
    border-width: 1px 0px;
    border-style: solid;
    border-color: #000;
    position: relative;
    right: 0px;
}

.close_parent_win:focus
{
	outline: 2px dotted #000;
}

#regulations_window,#chairman_window,#qa
{
    position: fixed;
    top: 30px;
    width: 80%;
    height: 90%;
    z-index: 99999999999;
    left: 10%;
    padding: 20px;
    margin: 0px;
    background-color: #FFFFFF;
    display: none;
    direction: rtl;
    text-align: right;
    border: 10px solid #f7941e;
    color: #000;
    border-radius: 5px;
    margin: 0px;
    padding: 0px;
    padding-top: 15px;
    padding-bottom: 15px;      
}

.blind_all
{
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.9;
    display: none;
    z-index: 9999999;
    top: 0;
    left: 0;
}


.nice_scrollbar
{
	margin-left: 30px;
	float: left;
	height: 300px;
	width: 65px;
	background: #F5F5F5;
	overflow-y: scroll;
	margin-bottom: 25px;
}

.force-overflow
{
	min-height: 450px;
}


.nice_scrollbar::-webkit-scrollbar
{
	width: 3px;
	background-color: #F5F5F5;
}

.nice_scrollbar::-webkit-scrollbar-thumb
{
	background-color: #F90;	
	background-image: -webkit-linear-gradient(45deg,
	                                          rgba(255, 255, 255, .2) 25%,
											  transparent 25%,
											  transparent 50%,
											  rgba(255, 255, 255, .2) 50%,
											  rgba(255, 255, 255, .2) 75%,
											  transparent 75%,
											  transparent)
}


.regulation_ul
{
	list-style-position: inside; list-style: decimal; direction: rtl;
}

.regulation_ul li
{
	margin-top: 15px;
}

.regulation_ul h5
{
	margin-top: 42px;
}

@media screen and (max-width: 320px){
    #mobile_logo {
        width: 6.7rem;
    }

    #category_navbar_mobile #btn_mobile_search a img {
        width: 1rem;
    }
}
